/**
Tips_Topic.css 20141212(cleanup)

*/

/* start: bootstrap css */
.breadcrumb > .active {
	color: #fff;
}
/* End: bootstrap css */
body {
	background-repeat: no-repeat;
	background-color: #000  ;
}

/* accordion */
.mt-accordion li ul {
	display: none;
}
/* start: left category filter section */
#filter-wrapper {
	
	    background: none repeat scroll 0 0 #424D59;
		border: 1px solid #2E5558;
		padding: 5px;
 		margin: 0px 7px;
}
#filter-wrapper h3 {
	   background: none repeat scroll 0 0 #8D9196;
border-radius: 3px;
color: #000000;
font-size: 1em;
font-weight: normal;
line-height: 15px;
padding: 7px 15px;
text-transform: uppercase;
}
#page-filter1 {
	background: none repeat-y;
	padding: 0 0 15px 0;
}
#filter-wrapper .mt-accordion li {
	font-size: 0.813em;
	padding: 0 0 7px;
}
#filter-wrapper .mt-accordion li a {
	color: #ccc;
text-transform: uppercase;
}
#filter-wrapper .mt-accordion li a.active {
	color: #ffcc99;
	font-weight: bold;
}
#filter-wrapper .mt-accordion li a.active:hover {
	text-decoration: none;
}
#filter-wrapper .mt-accordion li ul li {
	font-size: 1em;
}

#filter-wrapper .topic-accordion li {
	font-size: 0.813em;
}
#filter-wrapper .topic-accordion li a {
	color: #0028a9;
}
#filter-wrapper .topic-accordion li a.active {
	color: #000000;
	font-weight: bold;
}
#filter-wrapper .topic-accordion li a.active:hover {
	text-decoration: none;
}
#filter-wrapper .topic-accordion li ul li {
	font-size: 1em;
}
/* end: left category filter section */
/* start: left faceted filter */
#filter-wrapper .mt-facet ul li {
	font-size: 1em;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 100%;
}
#filter-wrapper #page-filter2 {
	margin: 20px 0 0;
}
#filter-wrapper .mt-facet {
	margin: 0 0 20px;
	background: none repeat-y;
	padding: 0 0 15px 0;
}
#filter-wrapper .mt-facet h4 {
	padding: 5px 10px;
	font-size: 0.875em;
	margin: 0;
	background: none repeat-y;
}
#filter-wrapper .mt-facet h4 a {
	color: #fff;
}
#filter-wrapper .mt-facet h4 a img {
	margin: 0 10px 0 0;
}
#filter-wrapper .mt-facet h4 a:hover {
	text-decoration: none;
}
#filter-wrapper .mt-facet .facet {
	padding: 0 10px;
	width: 178px;
	overflow: auto;
}

/* use mt-styledform to style the checkboxes to have images */
.mt-styledform input {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.mt-styledform label {
	display: block;
	position: relative;
	margin-top: 0.5em;
	cursor: pointer;
	font-size: 0.813em;
}
.mt-styledform label > .c1 {
	width: 17px;
	height: 17px;
	background: none top left no-repeat transparent;
	position: absolute;
	top: 1px;
	left: 0;
}
.mt-styledform label > .c2 {
	margin-left: 25px;
	line-height: 1.5em;
	color: #d4aa54;
}
.mt-styledform label.checked span.c1 {
	background-position: -17px 0;
}
.mt-styledform label.disabled span.c1 {
	background-position: -34px 0;
}
/* end: left faceted filter */
/* selected filters list, switch and sort */
.filter-list ul li {
	float: left;
}
.switch-sort ul li {
	float: left;
	width: 50%;
	color: #fff;
}
.switch-sort ul li div {
	float: right;
}
.switch-sort ul li div ul li {
	width: auto;
}
/*
 common.css  20130723
 @author shivakumara ks, avinash sk
 */
ul {
	list-style-type: none;
	margin: 0;
}
.visuallyhidden, .vh {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* start: REMOVE - these are place holders */
#page-wrapper {
	max-width: 1200px;
	margin: 0 auto;
}
#page-header-wrapper, #page-footer-wrapper {
	height: 25px;
	background-color: #1d6fc1;
	color: #fff;
	padding: 75px;
	font-size: 1.5em;
}
#page-footer-wrapper {
	background-color: #0b59a8;
}
/* end: REMOVE - these are place holders */
/* start: override bootstrap */
.row-fluid [class*="span"] {
	margin-left: 0;
}
label {
	display: inline;
}
/* end: override bootstrap */
/*scroll pane */
.facet .jspContainer .jspVerticalBar {
	width: 10px;
}
.tips-head h2 {
	   background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-size: 2.1em;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding: 4px 0 8px;
}
.article-tip-box {
	   margin: 0 10px 15px 0;
padding: 0 0 10px 0;
width: 96%;
float: left;
background: #424D59;
border: 1px solid #2E5558;
}

.tag {
	color: #FFFFFF;
	float: right;
	margin-bottom: -28px;
}
.box-content-wrapper {
	float: left;
	padding: 3% 1% 3% 1%;
	width: 98%;
	color: #485992;
	font-size: 0.975em;
	font-weight: bold;
}
.box-content-wrapper img {
	float: left;
	margin-right: 3%;
	min-height:101px;
}
.box-content-wrapper span {
}
.recommended {
	color: #fff;
	font-size: 0.85em;
	font-weight: normal;
}
.topic-head {
	margin: 0px;
	padding: 0px;
	font-size: 1.69em;
	color: #485992;
}
ul.box {
	width: 100%;
	padding: 0px;
	margin: 0px;
	float: left;
}
ul.box li {
	width: 49%;
	padding: 0;
	margin: 0px 0% 0 0;
	float: left;
	border: 1px dotted #999;
}
.container-tip-article {
	width: 100%;
	float: left;
}
.brick {
	float: left;
}

.box-separation {
}
.see-all-topic {
	text-align: right;
	float: right;
}
.see-all-topic a {
	text-align: right;
	color: #4f5b9e;
	text-decoration: none;
	font-size: 0.75em;
}
.box-content-wrapper a {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}
.box-content-wrapper a:hover {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}
.article-play-btn {
	background: none no-repeat scroll 0 0 transparent;
	float: left;
	height: 63px;
	left: 40%;
	position: absolute;
	top: 33%;
	width: 85px;
}
.container-style {
}
.header-dummy {
	width: 960px;
	margin: 0 auto;
	height: 151px;
}
.content-toolbar {
   background: none no-repeat scroll center bottom transparent;      
    margin: 10px 0;
	padding:0px;
    float: left;
    width: 100%;
}
.img-cont {
	margin-right: 6px;
}

.breadcrumb {
	background: transparent  ;
    color: #00CCFF  ;
    margin: 10px 0  ;
    padding: 4px 15px  ;
  }
.breadcrumb a {
	  color:#00CCFF  /*over writing font color width from bootstrap for that we are used   */; 
    font-family:Arial; 
    margin:0 5px 0 5px /*over writing font color width from bootstrap for that we are used   */; 
    text-shadow:none;
}
.sort-align {
	float: left;
	line-height: 30px;
	margin: 0 8px 0 0;
	color: #ccc;
	text-transform: uppercase;
}
.count-container {
	color: #CCCCCC;
font-size: 1.3em;
line-height: 35px;
text-transform: uppercase;
}
.sub-recommended {
	color: #FFFFFF;
	font-size: 0.85em;
	font-weight: normal;
}
/* selected filters list, switch and sort */
.filter-list ul li {
	float: left;
}

.filter-list ul li {
	margin: 5px 10px 5px 0;
	font-weight: bold;
}

.filter-list ul li a {
	color: #d4aa54;
	font-size: 0.875em;
	background: none no-repeat right center transparent;
	padding: 2px 20px 2px 5px;
}

.filter-list ul li a:hover {
	text-decoration: none;
}

.filter-list ul li.clearall a {
	color: #d4aa54;
}

.filter-list ul li:first-child a, .filter-list ul li.clearall a {
	background: none 0 0 transparent;
	padding: 0;
}
.viewing {
	color: #fff;
}
/*Start: overriding css for IE browser*/
.ie7 #filter-wrapper .mt-facet .facet {
	padding: 0 10px;
	width: 248px;
	overflow: auto;
}
.ie7 .brick {
	width: 300px;
	float: left;
	padding: 0 0 10px 0;
}
/*End: overriding css for IE browser*/
